ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jaikiran pai (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (IVY-1577) can't download rs-api 2.1
Date Sat, 24 Feb 2018 13:18:01 GMT

     [ https://issues.apache.org/jira/browse/IVY-1577?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

jaikiran pai updated IVY-1577:
------------------------------
    Component/s:     (was: Core)
                 Maven Compatibility

> can't download rs-api 2.1
> -------------------------
>
>                 Key: IVY-1577
>                 URL: https://issues.apache.org/jira/browse/IVY-1577
>             Project: Ivy
>          Issue Type: Bug
>          Components: Maven Compatibility
>    Affects Versions: 2.4.0
>         Environment: <ivy-module version="2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>  xsi:noNamespaceSchemaLocation="http://ant.apache.org/ivy/schemas/ivy.xsd">
>  <dependencies>
>  <dependency org="org.glassfish.jersey.containers" name="jersey-container-servlet"
rev="2.26"/>
>  <dependency org="org.glassfish.jersey.media" name="jersey-media-json-jackson" rev="2.26"/>
>  <dependency org="org.glassfish.jersey.core" name="jersey-server" rev="2.26"/>
>  <dependency org="org.xerial" name="sqlite-jdbc" rev="3.21.0.1" />
>  <dependency org="commons-lang" name="commons-lang" rev="2.0"/>
>  <dependency org="commons-cli" name="commons-cli" rev="1.0"/>
>  </dependencies>
> </ivy-module>
>            Reporter: Emilio Navarrete Lineros
>            Priority: Major
>
> there is a problem with default value of ${packaging.type} (jar)
>  
> Some projects fail to be resolved
> Impossible to resolve dependencies of cl.devcycle#phonetic-web;working@it105219
> download failed: javax.ws.rs#javax.ws.rs-api;2.1!javax.ws.rs-api.${packaging.type}



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message